package com.shinsoft.sto.service.ware;

import com.shinsoft.sto.model.system.ResultJSON;

import java.util.Map;

public interface WareStoreService {

    ResultJSON query(int page, int rows, Map<String, Object> params);

    ResultJSON statistics(Map<String, Object> params);
}

